PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T
NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS
NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS716T-300NAS Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Funkce DHCP
Kapacita směrování/přepínání
36 Gbit/s
Kapacita tranzitního routingu
Podpora Power over Ethernet Poe
Hayir
Podpora QoS pro kvalitu služby
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Aktualizovatelný vestavěný software
Ano
Podpora SSH/SSL
Ano
Počet slotů pro moduly SFP
LED indikátory komunikace
GTIN EAN UPC
0606449098280,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Barva produktu
Datum přidání do systému
2014-01-30
Datum výroby
Doba trvání stromového protokolu
Hloubka
Hmotnost
Kontaktní vrstva
Kód produktu
GS716T-300NAS
Montáž police
Neprovozní vlhkost
Neprovozní výška
0 - 3000 m
Návod k použití
Ano
Název produktu
GS716T
Název produktu
GS716T
Podpora MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Podpora multicast
Ano
Podpora rámců Jumbo
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, HTTPS, SSL/TLS
Počet VLAN
Počet statických tras
32
Prodané trhy
NL, US, CA, IT, GB, MX
Prohlášení o shodě
Protokoly Fibre Channel
IP
Protokoly správy
SNMP v1/v2
Provozní teplotní rozsah
0 - 50 °C
Provozní výška
0 - 3000 m
Rozsah MTBF
567680 Saat
Rozsah provozní vlhkosti
0 - 90%
Rozsah teploty úložiště Celsius
Seznam řízení připojení ACL
Shlukování připojení
Spotřeba energie
Typ klávesy
Velikost tabulky adres
Vstupní frekvence AC
Vstupní napětí AC
Výška
Webová správa
Zahrnuté kabely
AC
Značka
NETGEAR
Značka
NETGEAR
Zrcadlení brány připojení
Zálohování a přenos
Ano
Úroveň hluku
0 dB
Řada produktů
Šířka
®